## Index

### Interfaces

- CreateTracingOptions
- Tracing

### Functions

- createTracing
- getEnabledCategories

## Functions

### createTracing

- createTracing(options: CreateTracingOptions): Tracing

- - Defined in node_modules/@types/node/trace_events.d.ts:52

  Creates and returns a Tracing object for the given set of categories.

  #### Parameters

  - ##### options: CreateTracingOptions

  #### Returns Tracing

### getEnabledCategories

- getEnabledCategories(): string

- - Defined in node_modules/@types/node/trace_events.d.ts:60

  Returns a comma-separated list of all currently-enabled trace event categories. The current set of enabled trace event categories is determined by the union of all currently-enabled `Tracing` objects and any categories enabled using the `--trace-event-categories` flag.

  #### Returns string

Generated using TypeDoc